<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class BasicSetupController extends Controller
{
    public function index(){
        return view('backend.basicSetup.index');
    }
}
